@import url('https://fonts.googleapis.com/css2?family=Nunito&display=swap');

* {
    margin: 0;
    padding: 0;
    font-family: 'Nunito', sans-serif;
    box-sizing: border-box;
}

.section_one {
    height: 80vh;
    background: linear-gradient(324deg, rgb(68 88 203 / 81%) 0%, rgb(62 62 131 / 31%) 65%), url(img/webapplication.jfif);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: center;
    overflow: hidden;
}

@media (max-width: 768px) {
    .section_one {
        height: 42vh;
    }
}  
@media (max-width: 450px){
    .section_one {
        height: 25vh
    }
}

.section_two {
    background: #ffffff;
}

.Container_one {
    margin: 45px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.Container_two {
    height: 100vh;
    margin: 45px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.heading_one {
    margin: 5px;
    font-size: 26px;
    font-weight: bold;
    color: #2739a1;
    box-sizing: border-box;
}

.detail_one {
    margin-top: 10px;
    text-align: justify;
    font-size: 19px;
    line-height: 30px;
    color: #051e33;
}

.smoll_container img {
    max-width: 60vh;
    margin: 15px;
    border-radius: 9px;
    border: 2px solid #1d1715;
    box-shadow: -1px 2px 40px 4px #0707128c;
}

@media (max-width: 768px) {
    .smoll_container img {
        width: 25vh;
        margin: 4px 91px;
    }
}

.smoll_container_two {
    text-align: center;
    color: rgb(0, 0, 0);
    margin: 15px;
}

.heading_two {
    margin: 15px;
    font-size: 26px;
    font-weight: bold;
    color: #040353fa;
    text-align: center;
}

.detail_two {
    margin: 15px;
    text-align: justify;
    font-size: 19px;
    line-height: 30px;
    color: #051e33;
}

.smoll_container_two_images img {
    width: 40vh;
    height: 60vh;
    margin: 12px;
    border-radius: 9px;
    border: 2px solid #302c50;
    box-shadow: -1px 2px 40px 4px #0707128c;
}

@media (max-width: 770px) {
    .Container_two {
        height: auto;
    }
    .smoll_container_two_images img {
        width: 11vh;
        height: 21vh;
    }
}

@media (max-width: 600px) {
    .Container_one {
        display: grid;
        justify-content: center;
    }
    .Container_two {
        display: grid;
        justify-content: center;
    }
    .smoll_container_two_images img {
        width: 38vh;
        height: 61vh;
    }
}

@media (max-width: 400px) {
    .smoll_container img {
        width: 37vh;
        margin: -5px 19px;
    }
}

.heading-hr {
    background-color: #2739a1;
    height: 6px;
    box-shadow: 5px 12px 15px rgb(30 30 200 / 30%);
    width: 70%;
}

@media (max-width: 770px) {
    .heading-hr {
        display:none;
    }
}

td[colspan="2"] {
    background: #2739a1;
    color: white;
    text-align: center;
}

table {
    border-collapse: collapse;
    width: 100%;
}

th, td {
    text-align: left;
    padding: 8px;
    border: 1px solid #ddd;
}

tr:nth-child(even) {
    background-color: #f2f2f2;
}

th {
    background-color: #2739a1;
    color: white;
}
